
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Wearable]
languages:    [Java]
solutions:    [Mobile]
github:       android-WearComplicationProvidersTestSuite
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.support.wearable.complications.ComplicationData
    - android:android.support.wearable.complications.ComplicationManager
    - android:android.support.wearable.complications.ComplicationProviderService
    - android:android.support.wearable.complications.ComplicationText
    - android:android.support.wearable.complications.ProviderUpdateRequester
license: apache2
